
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-c4309622 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-617a7382 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-98c8273b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-33602629 { font-size: 34px; margin-right: var(--size-xxs); }
.l-9fce3d7b { font-size: 24px; font-weight: 600; }
.l-2e12a774 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-3d28acc2 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-3d28acc2:hover { color: var(--color-primary); }
.l-6f8ab0aa { color: var(--color-primary); }
.l-6f8ab0aa::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-61ce08b9 { height: 50px; justify-content: flex-start; }
.l-2850acb9 .l-6f8ab0aa::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-58b66811 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-58b66811:hover { opacity: 0.7; }
.l-58b66811 svg { fill: var(--color-text); }
.l-75bf0ed5 { display: none; }
.l-14e50e05 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-824ff73e { clip-path: inherit; }
.l-824ff73e .l-bdc822dd { background-color: rgba(0, 0, 0, 0.2); }
.l-824ff73e .l-e96e09e6 { opacity: 1; transform: translateX(0); }
.l-16fe48c3 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-e3addacd { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-e3addacd:hover { opacity: 0.7; }
.l-e3addacd svg { fill: var(--color-text); }
.l-bdc822dd { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-e96e09e6 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-58b66811 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-33602629 { font-size: 28px; }
.l-9fce3d7b { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-617a7382 { justify-content: flex-start; }
.l-2e12a774 { gap: var(--size-m); }
.l-b2d43dc3 { display: none; }
.l-75bf0ed5 { display: block; }
 }
.l-e98ce2ad { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-c7a7e7e3 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-974cad46 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-67f484bf { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-67f484bf::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-67f484bf img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-e98ce2ad { align-items: center; }
.l-c7a7e7e3 { flex-direction: column; text-align: center; align-items: center; }
.l-974cad46 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-e98ce2ad { min-height: 400px; }
 }
.l-bbfa165b { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-bbfa165b { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-bbfa165b { padding: var(--size-s); }
 }
.l-45d1e7d3 { display: flex; align-items: center; gap: var(--size-m); }
.l-ec2f478b { flex: 1; }
.l-5e64d965 { flex: 1; }
@media screen and (max-width: 768px) { .l-45d1e7d3 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-5e64d965 { text-align: center; }
 }
.l-198fe908 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-198fe908::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-c5d4ca53 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-c5d4ca53::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-5f749933::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-20a02ad0 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-c0350745 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-8fe6730c { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-cc72ee7e { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-b6314dd7 { padding-bottom: 37px; }
.l-b6314dd7::before { bottom: 0; }
.l-917998c1 { padding-top: 35px; }
.l-917998c1::before { top: 0; }
@media screen and (max-width: 768px) { .l-198fe908 { flex-direction: column; }
.l-198fe908::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-3841929b { width: 50%; }
.l-20a02ad0 { margin: 0; align-self: initial; }
.l-c0350745 { order: 2; margin-left: auto; align-self: initial; }
.l-8fe6730c { order: 3; align-self: initial; }
.l-cc72ee7e { margin-left: auto; align-self: initial; }
.l-c5d4ca53 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-c5d4ca53::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-b6314dd7 { padding-bottom: var(--size-xs); }
.l-917998c1 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-917998c1::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-198fe908::before { left: 0; }
.l-3841929b { width: 100%; }
.l-20a02ad0 { margin: 0; }
.l-c0350745 { margin: 0; }
.l-8fe6730c { margin: 0; }
.l-cc72ee7e { margin: 0; }
.l-c5d4ca53 { padding-left: var(--size-s); }
.l-c5d4ca53::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-b6314dd7 { margin: 0; padding-top: 35px; }
.l-917998c1 { padding-top: 35px; }
 }
.l-de9f4bbf { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-de9f4bbf li { flex: 1; }
.l-a03d64c5 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-a78beabd { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-de9f4bbf { flex-direction: column; }
.l-a03d64c5 { text-align: center; min-width: auto; }
 }
.l-acf78098 { padding: 0; }
@media screen and (max-width: 1280px) { .l-33896875 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-acf78098 { padding: 0 var(--wrapper-padding); }
.l-ff455720 { column-count: 1; }
.l-33896875 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ff455720 { text-align: center; }
 }
.l-2ac20d99 { text-align: center; }

.l-129270e9 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-73fcd909 { flex: 1; }
.l-0bd0365c { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0c9cea9f { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-879074cb { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-129270e9 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-73fcd909 { text-align: center; }
.l-879074cb { font-size: 32px; flex: 0 0 35px; }
 }
.l-3962a058 { display: flex; position: relative; gap: var(--size-s); }
.l-3962a058 * { flex: 1; }
.l-36e51a8a { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-b3972299 { flex-shrink: 0; }
.l-03aac4f8 { grid-column: span 2; }
.l-43846adc { user-select: none; }
.l-43846adc[open] .l-37ddd107 { transform: rotate(45deg); }
.l-a9aade06 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a9aade06::-webkit-details-marker { display: none; }
.l-37ddd107 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-37ddd107 svg { fill: var(--color-primary); }
.l-745e6580 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a9aade06 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-37ddd107 { width: 24px; height: 24px; }
.l-37ddd107 svg { width: 16px; height: 16px; }
.l-745e6580 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-3962a058 { flex-direction: column; }
.l-36e51a8a { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-03aac4f8 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-3962a058 { text-align: center; }
 }
.l-82c11aeb { display: flex; align-items: center; gap: var(--size-m); }
.l-0610818f { flex: 1; }
.l-58cceba9 { flex: 1; }
@media screen and (max-width: 768px) { .l-82c11aeb { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-58cceba9 { text-align: center; }
 }
.l-4245da18 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-30bddcdd { text-align: center; }
.l-4245da18 { column-count: 1; }
 }
.l-0769b3e0 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-1d5a2b75 { flex: 0 1 560px; }
.l-612a5875 { flex: 1 1 630px; }
.l-2b2b6945 { flex: 1; }
.l-0ef81a97 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-caec6994 { flex: 1; }
.l-d87f7699 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-96a2471f { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-0769b3e0 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-1d5a2b75 { flex: auto; }
.l-612a5875 { flex: auto; width: 100%; }
.l-0ef81a97 { margin-top: var(--size-s); }
.l-caec6994 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d87f7699 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1d5a2b75 { text-align: center; }
.l-0ef81a97 { flex-direction: column; }
.l-caec6994 { flex: auto; text-align: center; }
.l-d87f7699 { align-items: center; }
 }
.l-fd1a0a02 { display: flex; gap: var(--size-s); }
.l-fd1a0a02 * { flex: 1; }
.l-d4952b0a { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-05feeb52 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-fd1a0a02 { text-align: center; }
.l-d4952b0a { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-fd1a0a02 { flex-direction: column; gap: var(--size-xs); }
 }
.l-be40e1d9 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-be40e1d9 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-be40e1d9 { padding: var(--size-s); }
 }
.l-84311708 { display: flex; align-items: center; gap: var(--size-m); }
.l-f7b08f87 { flex: 1; }
.l-4773c831 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-84311708 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-32b85331 { text-align: center; }
 }
.l-3c97294a { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-8d67042c { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8d67042c::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-135d7c19 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-b9c78882 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-bc5558f5 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-459e34e1 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-8b33a1cb { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8d67042c { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-8d67042c::after { display: none; }
.l-135d7c19 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-3c97294a { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-135d7c19 { text-align: center; }
.l-b9c78882 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-f8abfca0 { color: var(--color-text); }
.l-b9c78882 { grid-template-columns: 1fr; }
.l-bc5558f5 { padding: var(--size-xs); }
.l-459e34e1 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-91c086a1 { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-92c143ef { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-c0ac28a0 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-dba723d4 { display: flex; justify-content: flex-start; align-items: center; }
.l-f37c509b { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-472760a5 { display: flex; flex-direction: column; }
.l-eff83a03 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
.l-6a5b5b31 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-91c086a1 { flex-direction: column-reverse; }
.l-92c143ef { width: 100%; }
 }@media screen and (max-width: 768px) { .l-8db34132 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-8db34132 .l-dba723d4 { margin-top: 0; }
.l-dba723d4 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-f37c509b { margin-right: 0; }
.l-472760a5 { margin-top: var(--size-xs); }
.l-eff83a03 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-92c143ef { text-align: center; }
.l-8db34132 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-dba723d4 { align-items: center; }
.l-d977072a { margin: 0 auto; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-42ad4923 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a9c66b95 { padding-bottom: var(--size-m); }
.l-adc0a70f { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5dc85d40 { display: flex; gap: var(--size-s); width: 80%; }
.l-bff8eeb1 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-621a312c { display: flex; justify-content: flex-start; width: 270px; }
.l-9839fed4 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-41fcf7fa { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e3a01b7f { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5e7a7fa3 { font-size: 36px; margin-right: var(--size-xs); }
.l-66c86ad4 { font-size: 24px; font-weight: 600; }
.l-226968f3 { width: 80%; }
.l-f5b967e9 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-91c77331 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-5568a48b { flex: 1; }
.l-56544c5f { margin-left: var(--size-s); }
.l-221f9d68 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-adc0a70f { flex-direction: column; gap: var(--size-l); }
.l-5dc85d40 { width: 100%; }
.l-bff8eeb1 { width: 100%; }
.l-226968f3 { width: 100%; }
.l-f5b967e9 { justify-content: space-between; }
.l-91c77331 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5dc85d40 { flex-direction: column; }
.l-bff8eeb1 { flex-direction: column; align-items: flex-start; }
.l-221f9d68 { flex-direction: column; align-items: flex-start; }
.l-621a312c { width: 100%; }
.l-f5b967e9 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-91c77331 { flex-direction: column; }
.l-56544c5f { margin: var(--size-xs) 0 0; }
 }
.l-d7ee168b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-2bdd274c { fill: var(--color-text-light); }
.l-e4be1d64 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-d7ee168b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-be2079d9 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-3add26ac { display: block; }
.l-7c0922ec { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a8ece7ff { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-22f62ff4 { width: 100%; }
@media screen and (max-width: 768px) { .l-be2079d9 { padding: var(--size-s); }
.l-7c0922ec { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a8ece7ff { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-22f62ff4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a8ece7ff { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-1747c505 { position: sticky; top: 0; z-index: 5; border-bottom: 1px solid var(--color-text); }
.l-365afed7 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-217d9a12 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-9b1fe93a { font-size: 34px; margin-right: var(--size-xxs); }
.l-cdf333f1 { font-size: 24px; font-weight: 600; }
.l-7efa03cc { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); height: 100%; }
.l-ecb3f3e4 { position: relative; text-decoration: none; white-space: nowrap; padding: var(--size-xxs); height: 100%; display: flex; justify-content: center; align-items: center; }
.l-ecb3f3e4:hover { color: var(--color-primary); }
.l-4a4134fd { color: var(--color-primary); }
.l-4a4134fd::after { content: ""; display: block; background-color: var(--color-primary); width: 100%; height: 4px; position: absolute; bottom: -1px; }
.l-b914c74e { height: 50px; justify-content: flex-start; }
.l-432081ab .l-4a4134fd::after { top: 0; left: calc(-1 * var(--wrapper-padding)); width: 4px; height: 100%; bottom: 0; }
.l-5a232977 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; margin-right: var(--size-m); }
.l-5a232977:hover { opacity: 0.7; }
.l-5a232977 svg { fill: var(--color-text); }
.l-220241d7 { display: none; }
.l-1e3012b8 { position: fixed; z-index: 6; width: 100%; height: 100%; top: 0; left: 0; clip-path: polygon(0 0, 0 0, 0 0, 0 0); }
.l-09cfbb29 { clip-path: inherit; }
.l-09cfbb29 .l-ade16323 { background-color: rgba(0, 0, 0, 0.2); }
.l-09cfbb29 .l-7c051896 { opacity: 1; transform: translateX(0); }
.l-32e799f9 { height: 80px; display: flex; justify-content: flex-start; align-items: center; }
.l-24134d54 { cursor: pointer; border: 0; padding: var(--size-xxs); background-color: transparent; transition: 0.3s opacity ease-in-out; }
.l-24134d54:hover { opacity: 0.7; }
.l-24134d54 svg { fill: var(--color-text); }
.l-ade16323 { transition: 0.3s background-color ease-in-out; position: absolute; width: 100%; height: 100%; top: 0; left: 0; background-color: rgba(0, 0, 0, 0); }
.l-7c051896 { display: flex; justify-content: flex-start; align-items: flex-start; flex-direction: column; min-width: 260px; width: 100%; max-width: 30%; height: 100%; box-shadow: 4px 0px 20px rgba(23, 23, 28, 0.1); opacity: 0; transform: translateX(-100%); transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; padding: 0 var(--size-m) 0 var(--wrapper-padding); }
@media screen and (max-width: 375px) { .l-5a232977 { margin-right: var(--size-xxs); }
 }@media screen and (max-width: 768px) { .l-9b1fe93a { font-size: 28px; }
.l-cdf333f1 { font-size: 20px; }
 }@media screen and (max-width: 870px) { .l-365afed7 { justify-content: flex-start; }
.l-7efa03cc { gap: var(--size-m); }
.l-319c40c2 { display: none; }
.l-220241d7 { display: block; }
 }
.l-45238621 * + * { margin-top: var(--size-xs); }
.l-45238621 ul { list-style: disc; }
.l-45238621 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-cb87138d { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e963f5b8 { padding-bottom: var(--size-m); }
.l-3bf5b87e { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-523813e4 { display: flex; gap: var(--size-s); width: 80%; }
.l-aef46e86 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-f4936e52 { display: flex; justify-content: flex-start; width: 270px; }
.l-aa5db609 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-6172349f { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-ea049376 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-de960768 { font-size: 36px; margin-right: var(--size-xs); }
.l-1bcd3f9e { font-size: 24px; font-weight: 600; }
.l-98b2b853 { width: 80%; }
.l-fc3e0ba8 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-09cc10ab { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-e28d6e35 { flex: 1; }
.l-c2da166c { margin-left: var(--size-s); }
.l-2e13c907 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-3bf5b87e { flex-direction: column; gap: var(--size-l); }
.l-523813e4 { width: 100%; }
.l-aef46e86 { width: 100%; }
.l-98b2b853 { width: 100%; }
.l-fc3e0ba8 { justify-content: space-between; }
.l-09cc10ab { width: 100%; }
 }@media screen and (max-width: 576px) { .l-523813e4 { flex-direction: column; }
.l-aef46e86 { flex-direction: column; align-items: flex-start; }
.l-2e13c907 { flex-direction: column; align-items: flex-start; }
.l-f4936e52 { width: 100%; }
.l-fc3e0ba8 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-09cc10ab { flex-direction: column; }
.l-c2da166c { margin: var(--size-xs) 0 0; }
 }
.l-9781fc0a { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-33e7e899 { fill: var(--color-text-light); }
.l-26308132 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-9781fc0a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-45dbae70 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-d8043398 { display: block; }
.l-8fc8293c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-d9d9a705 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-639a230f { width: 100%; }
@media screen and (max-width: 768px) { .l-45dbae70 { padding: var(--size-s); }
.l-8fc8293c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-d9d9a705 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-639a230f { width: auto; }
 }@media screen and (max-width: 576px) { .l-d9d9a705 { gap: var(--size-xxs); }
 }
.l-11dce01d * + * { margin-top: var(--size-xs); }
.l-11dce01d ul { list-style: disc; }
.l-11dce01d ul li { margin-left: 16px; }

.l-88818b04 * + * { margin-top: var(--size-xs); }
.l-88818b04 ul { list-style: disc; }
.l-88818b04 ul li { margin-left: 16px; }

.l-56b65cfd * + * { margin-top: var(--size-xs); }
.l-56b65cfd ul { list-style: disc; }
.l-56b65cfd ul li { margin-left: 16px; }
